@charset "UTF-8";
/*RESET*/
html,body,header,footer,nav,section,div,ul,li,p,h1,h2,h3,h4{
	margin:0;
	padding:0;
}

body{
	line-height: 1.5;
  letter-spacing: 1.1pt;
  font-family:"futura" , "Century Gothic" , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  /**/
background-color: #2f2e30;
  color:#ffffff;
	width:100%;
}

img{
vertical-align: top;
}

li{
	list-style-type: none;
}

* {
	box-sizing:border-box;

}

input, button, textarea, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
/*↓↓    ↓↓*/
/*
.logo{
  width:360px;
  display: block;
  margin: 0 auto;
  padding-top: 10px;
}
*/
.logo{
  width:600px;
  display: block;
  margin: 0 auto;
  padding-top: 50px;
}

h1{
	font-weight: normal;
}
.heading{
  display: block;
  font-size: 25px;
  text-decoration:none;
  text-align: center;
}

.heading span{
border-width : 0px 0px 10px 0px;
border-style : solid ;
border-color : white;
padding-bottom : 8px;
}

.pt-large{
  padding-top: 120px;
}

.pt-mid{
  padding-top: 50px;
}

.pt-small{
  padding-top: 20px;
}

.pb-small{
  padding-bottom: 20px;
}

.center{
  text-align: center;
}

.left{
  text-align: left;
}

.right{
  text-align: right;
}

.top-logo{
  width:600px;
  display: block;
  margin: 0 auto;
	padding-top: 70px;
}

.top-menu{
  line-height:2.5;
  text-align: center;
  font-size: 20px;
	padding-top: 70px;
}

.top-menu a{
    text-decoration: none;
}
.top-menu a:link { color: white;}
.top-menu a:visited { color: white; }
.top-menu a:hover { color: white; }
.top-menu a:active { color: white; }

footer{
	padding-top: 50px;
}
footer p{
  text-align: center;
  padding: 3px 0;
  font-size: 12px;
  color: white;
}
footer a:link { color: white;}
footer a:visited { color: white; }
footer a:hover { color: white; }
footer a:active { color: white; }

.text{
  width:450px;
  margin: 0 auto;
  line-height: 2;
  letter-spacing: 1.1pt;
  text-align: left;
}

.form{
border:0;
padding:10px;
font-size:1.3em;
color:#aaa;
border:solid 1px #ccc;
margin:0 auto;
width:450px;
display: block;
outline: 0;

}

.button1{
  width:450px;
  height:70px;
text-align:center;
display:block;
text-decoration:none;
cursor: pointer;
margin: 50px auto 10px;
font-size: 40px;
background-color: #9a9999;
color:white;
outline: 0;
border:none;
}
.button2{
  width:450px;
  height:70px;
text-align:center;
display:block;
text-decoration:none;
cursor: pointer;
margin: 0 auto;
font-size: 40px;
background-color: #4f4f4f;
color:white;
outline: 0;
border:none;
}

.map{
  width:600px;
  margin: 0 auto;
}

.tbb{
	width:70%;
	display: flex;
	justify-content: center;
	flex-wrap:wrap;
	margin:0 auto ;
	padding-top:50px;
	padding-bottom: 50px;
}
.member{
	width:250px;
	margin: 20px;
}
.member img{
	width:150px;
	padding:10px 0;
	display: block;
	margin: 0 auto;
}

.member a{
	word-break:break-all;
}

.member a:link { color: white;}
.member a:visited { color: white; }
.member a:hover { color: white; }
.member a:active { color: white; }

.ontap{
	width:500px;
	margin: 0 auto;
}
.ontap img{
	width:500px;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

@media screen and (min-width: 1600px) {
	.top-menu{
	  line-height:2.5;
	  text-align: center;
	  font-size: 50px;
	}
	.fz-middle{
		font-size: 25px;
	}

}
